We have moved at community.getvera.com

Author Topic: Multiwave update needed  (Read 11752 times)

Offline dkeefe

  • Full Member
  • ***
  • Posts: 141
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #15 on: April 26, 2013, 01:38:53 pm »
I guess I'm confused about what you are having problems updating the firmware on. multiwave or vera?

To upgrade the firmware on the multiwave, I had to reset the multiwave system back to the defaults. Then I could get the firmware to update to 3.2. once that was done, I re-added the multiwave back to vera which revealed that you could no longer use the pool remote to control the multiwave. at this point I have removed the multiwave from vear so I can actually use it.

Offline Minnies

  • Full Member
  • ***
  • Posts: 220
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #16 on: April 26, 2013, 03:12:54 pm »
I am attempting to do the opposite. That is to use the handheld to program the pool controller and then connect th epool controller to Vera. If the handheld is then useless so be it. Most important is to reprogram the pool controller (done) and get it connected somehow to Vera. But I am stuck not knowing how to exclude the handheld without losing the programming in the pool controller. So that I can then include the pool controller into Vera.

Offline mcoulter

  • Full Member
  • ***
  • Posts: 146
  • Karma: +1/-1
Re: Multiwave update needed
« Reply #17 on: May 24, 2013, 10:38:16 am »
Ok, I've done this dance in the past but it has been a while since I upgraded firmware.  So in doing the latest update, I was issued a newer Intermatic stick the CA8700.  I cannot get this thing to recognize on a Windows 7 or 8 machine.  It gets a generic default driver and the firmware update software does not detect it on a port.  Anyone else dealt with this?

Offline Ndemarco

  • Jr. Member
  • **
  • Posts: 89
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #18 on: June 11, 2013, 06:51:38 am »
This looks like a nightmare. My pool operates well, even allowing me to control the temperature. Any updates from the Gurus?

Offline mcoulter

  • Full Member
  • ***
  • Posts: 146
  • Karma: +1/-1
Re: Multiwave update needed
« Reply #19 on: June 12, 2013, 05:45:04 am »
As to my own issue, the firmware stick is not yet compatible with 64-bit OS so you have to be sure you are using a 32-bit OS computer.  I'm just leaving this note for my future self since I will probably come back to check again someday  ;D

Offline karmabiker

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #20 on: July 17, 2013, 07:37:34 pm »
Any news on a 64bit support or reasonable Vera support.  I'm planning to get a Vera once this gets resolved.  No real point in the interim...

Offline Ndemarco

  • Jr. Member
  • **
  • Posts: 89
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #21 on: August 05, 2013, 07:52:34 am »
Minnes, I understand upgrading the MultiWave to v32 breaks the ability to associate the PE953 handheld AND Vers to the PE653. Can you confirm? I am hesitant to upgrade the MultiWave firmware.

Offline mr crewcab

  • Sr. Newbie
  • *
  • Posts: 38
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #22 on: September 08, 2013, 01:10:52 pm »
I did the multiwave 3.2 upgrade, then did the pairing of the 653 with vera then the pairing with the handheld 953.

With the variable speed pump talking on rs485 there is not a lot of good to be said. you cannot control the pump at all through vera, only the handheld. you can control the 5 relays on the multiwave with vera though, but what good is it when you cant turn the pump on.

Maybe something didn't install properly but intermatic tech support said the same thing.

I am hoping he wasn't familiar with the product and was wrong.

does anyone know if I call tech support again if there is one person in particular I should be asking for?

Thanks

Kevin R

Offline Ndemarco

  • Jr. Member
  • **
  • Posts: 89
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #23 on: January 16, 2014, 10:42:16 pm »
I hear there's a MultiWave firmware 3.3 out now. Has anyone been brave enough to give it a try?

Offline Minnies

  • Full Member
  • ***
  • Posts: 220
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #24 on: January 17, 2014, 09:14:46 pm »
Pretty sure that is the version I installed in late December. Not sure what the changes were. I had to reinstall to get the handheld working and grabbed the most recent version.

Offline karmabiker

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #25 on: March 29, 2014, 09:59:40 am »
Intermatic sent me a stick to get my 650 up to 3.3 (in line with the warranty replacement remote).  I was able to get it running using Oracle VirtualBox to launch the Microsoft XP Mode VM.  Not for the faint of heart but it can be done inside a 32bit vm on a 64bit box.

Offline Ndemarco

  • Jr. Member
  • **
  • Posts: 89
  • Karma: +0/-0
Re: Multiwave update needed
« Reply #26 on: April 02, 2014, 03:23:29 pm »
I started a new thread related to upgrading the MultiWave to firmware 3.3 (33-33P or 33-33S) here:

http://forum.micasaverde.com/index.php/topic,24371.0.html
« Last Edit: April 02, 2014, 04:52:13 pm by Ndemarco »